## r-cran-circular 0.4

=== DESCRIPTION ===
Title: Circular Statistics
LazyLoad: yes
LazyData: yes
Package: circular
Version: 0.4-95
Author: Ulric Lund <ulund@calpoly.edu> [aut],
  Claudio Agostinelli <claudio.agostinelli@unitn.it> [aut],
  Hiroyoshi Arai <h_arai@aoni.waseda.jp> [ctb],
  Alessando Gagliardi <gagliardi@stud.unive.it> [ctb],
  Eduardo García-Portugués <edgarcia@est-econ.uc3m.es> [ctb, cre],
  Dimitri Giunchi <dimitri.giunchi@unipi.it> [ctb],
  Jean-Olivier Irisson <irisson@normalesup.org> [ctb],
  Matthew Pocernich <pocernic@ucar.edu> [ctb],
  Federico Rotolo [ctb]
Maintainer: Eduardo García-Portugués <edgarcia@est-econ.uc3m.es>
Date: 2022-04-26
Depends: R (>= 3.0.0), stats
Imports: boot, mvtnorm
Description: Circular Statistics, from "Topics in circular Statistics" (2001) S. Rao Jammalamadaka and A. SenGupta, World Scientific.
License: GPL-2
NeedsCompilation: yes
Encoding: UTF-8
Packaged: 2022-04-26 17:09:50 UTC; Eduardo
Repository: CRAN
Date/Publication: 2022-04-26 22:20:02 UTC

## r-cran-circular 0.4-93

=== debian/changelog ===
r-cran-circular (0.4-93-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Sat, 17 Oct 2020 22:36:39 +0200

r-cran-circular (0.4-93-1) unstable; urgency=medium

  * Initial release (closes: #971699)

 -- Shayan Doust <hello@shayandoust.me>  Sun, 04 Oct 2020 10:56:25 +0000

=== debian/control ===
Source: r-cran-circular
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Shayan Doust <hello@shayandoust.me>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-boot,
               r-cran-mvtnorm
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-circular
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-circular.git
Homepage: https://cran.r-project.org/package=circular
Rules-Requires-Root: no

Package: r-cran-circular
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Circular Statistics
 Circular Statistics, from "Topics in circular Statistics" (2001) S. Rao
 Jammalamadaka and A. SenGupta, World Scientific.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/circular_([-\d.]*)\.tar\.gz

## r-cran-circular 0.4-95

=== debian/changelog ===
r-cran-circular (0.4-95-1) unstable; urgency=medium

  * Team Upload
  * Disable reprotest
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2022 10:03:30 +0200

r-cran-circular (0.4-94-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 06:59:00 +0100

=== debian/control ===
Source: r-cran-circular
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Shayan Doust <hello@shayandoust.me>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-circular
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-circular.git
Homepage: https://cran.r-project.org/package=circular
Standards-Version: 4.6.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-boot,
               r-cran-mvtnorm
Testsuite: autopkgtest-pkg-r

Package: r-cran-circular
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Circular Statistics
 Circular Statistics, from "Topics in circular Statistics" (2001) S. Rao
 Jammalamadaka and A. SenGupta, World Scientific.

## r-cran-circular 0.5

=== DESCRIPTION ===
Title: Circular Statistics
LazyLoad: yes
LazyData: yes
Package: circular
Version: 0.5-1
Authors@R: c(
   person(given = "Ulric", family = "Lund", role = "aut",
          email = "ulund@calpoly.edu"),
   person(given = "Claudio", family = "Agostinelli", role = "aut",
          email = "claudio.agostinelli@unitn.it",
          comment = c(ORCID = "0000-0001-6702-4312")),
   person(given = "Hiroyoshi", family = "Arai", role = "ctb",
          email = "h_arai@aoni.waseda.jp"),
   person(given = "Alessando", family = "Gagliardi", role = "ctb",
          email = "gagliardi@stud.unive.it"),
   person(given = "Eduardo", family = "García-Portugués",
          role = c("ctb", "cre"), email = "edgarcia@est-econ.uc3m.es",
          comment = c(ORCID = "0000-0002-9224-4111")),
   person(given = "Dimitri", family = "Giunchi", role = "ctb",
          email = "dimitri.giunchi@unipi.it"),
   person(given = "Jean-Olivier", family = "Irisson", role = "ctb",
          email = "irisson@normalesup.org"),
   person(given = "Matthew", family = "Pocernich", role = "ctb",
          email = "pocernic@ucar.edu"),
   person(given = "Federico", family = "Rotolo", role = "ctb"))
Date: 2024-08-28
Depends: R (>= 3.0.0), stats
Imports: boot, mvtnorm
Description: Circular Statistics, from "Topics in circular Statistics" (2001) S. Rao Jammalamadaka and A. SenGupta, World Scientific.
License: GPL-2
NeedsCompilation: yes
Encoding: UTF-8
Packaged: 2024-08-29 07:14:46 UTC; Eduardo
Author: Ulric Lund [aut],
  Claudio Agostinelli [aut] (<https://orcid.org/0000-0001-6702-4312>),
  Hiroyoshi Arai [ctb],
  Alessando Gagliardi [ctb],
  Eduardo García-Portugués [ctb, cre]
    (<https://orcid.org/0000-0002-9224-4111>),
  Dimitri Giunchi [ctb],
  Jean-Olivier Irisson [ctb],
  Matthew Pocernich [ctb],
  Federico Rotolo [ctb]
Maintainer: Eduardo García-Portugués <edgarcia@est-econ.uc3m.es>
Repository: CRAN
Date/Publication: 2024-08-29 07:50:02 UTC

## r-cran-circular 0.5-0

=== debian/changelog ===
r-cran-circular (0.5-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 10 Sep 2023 18:13:39 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-circular
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-circular.git
 Homepage: https://cran.r-project.org/package=circular
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-circular 0.5-1

=== debian/changelog ===
r-cran-circular (0.5-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 09:16:23 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-circular
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-circular.git
 Homepage: https://cran.r-project.org/package=circular
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-circular 0.5-2

=== debian/changelog ===
r-cran-circular (0.5-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 12 Dec 2025 17:30:14 +0900

=== debian/control ===
Source: r-cran-circular
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Shayan Doust <hello@shayandoust.me>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-boot,
               r-cran-mvtnorm,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-circular
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-circular.git
Homepage: https://cran.r-project.org/package=circular
Rules-Requires-Root: no

Package: r-cran-circular
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Circular Statistics
 Circular Statistics, from "Topics in circular Statistics" (2001) S. Rao
 Jammalamadaka and A. SenGupta, World Scientific.
